Bug 9833 - gpm _building_ places files into system
gpm _building_ places files into system
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gpm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 11:03 EST by Michael Tokarev
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 11:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Tokarev 2000-02-28 11:03:14 EST
When building gpm package from .src.rpm, there are files
that placed into /usr/share/emacs/site-list instead of
/var/tpm/.../usr/share/...  This behavor was noted while rebuilding
as regular user (that does not have permissions to write
to those dirs, so build failed).

Resolution: add option to make in .spec file:
  make ... lispdir=%{RPM_BUILD..}/usr/share/emacs/site-lisp
Comment 1 Preston Brown 2000-02-29 11:41:59 EST
fixed for 6.2 final.

Note You need to log in before you can comment on or make changes to this bug.